Puede ejecutar el instalador de GUI o CLI de vCenter Server Appliance desde un equipo cliente de red que se ejecuta en una versión compatible de un sistema operativo Windows, Linux o Mac.

Para garantizar el rendimiento óptimo de los instaladores de GUI y CLI, use un equipo cliente que cumpla con los requisitos mínimos de hardware.

Tabla 1. Requisitos del sistema para los instaladores de GUI y CLI

Sistema operativo

Versiones compatibles

Configuración de hardware mínima para un rendimiento óptimo

Windows

  • Windows 7, 8, 8.1, 10

  • Windows 2012 de 64 bits

  • Windows 2012 R2 de 64 bits

  • Windows 2016 de 64 bits

4 GB de RAM, 2 CPU con 4 núcleos con 2,3 GHz, disco duro de 32 GB, 1 NIC

Linux

  • SUSE 12

  • Ubuntu 14.04

4 GB de RAM, 1 CPU con 2 núcleos con 2,3 GHz, disco duro de 16 GB, 1 NIC

Nota:

El instalador de CLI requiere un sistema operativo de 64 bits.

Mac

  • macOS v10.9, 10,10, 10.11

  • macOS Sierra

8 GB de RAM, 1 CPU con 4 núcleos con 2,4 GHz, disco duro de 150 GB, 1 NIC

Nota:

Para los equipos cliente que se ejecutan en Mac 10.11, no se admiten las implementaciones de GUI simultáneas de varios dispositivos. Debe implementar los dispositivos en una secuencia.